/* -- start setup -- */
@font-face {
  font-family: 'Now-Light';
  src: url('Now-Light.eot?#iefix') format('embedded-opentype'),  url('Now-Light.otf')  format('opentype'),
	     url('Now-Light.woff') format('woff'), url('Now-Light.ttf')  format('truetype'), url('Now-Light.svg#Now-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Now-Regular';
  src: url('Now-Regular.eot?#iefix') format('embedded-opentype'),  url('Now-Regular.otf')  format('opentype'),
	     url('Now-Regular.woff') format('woff'), url('Now-Regular.ttf')  format('truetype'), url('Now-Regular.svg#Now-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Now-Bold';
  src: url('Now-Bold.eot?#iefix') format('embedded-opentype'),  url('Now-Bold.otf')  format('opentype'),
	     url('Now-Bold.woff') format('woff'), url('Now-Bold.ttf')  format('truetype'), url('Now-Bold.svg#Now-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
font-family: 'Now-Regular', serif, Arial, Verdana, Trebuchet MS,Helvetica,sans-serif;
font-size : 16px;
color:#535353;
}


/* -- common -- */
.horniIndex {vertical-align : super; font-size:9px;}
.i {font-style : italic;}
sup {font-size: 0.7em;}

/* -- float -- */
.floatLeft {float : left;}
.floatRight {float : right;}
.clear {clear : both;}
.textLeft {text-align:left !important;}
.pb90 {padding: 0 0 90px 0;}
.ml20 {margin-left:20px !important;}
.fullImage {width:100%;}

.imgCenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.logoCenter {
display:block;
margin-left:auto;
margin-right:auto;
}

@media only screen and (min-width : 576px) {
.logoCenter {
margin-left:0;
margin-right:0;
}
}

.mt20 {margin-top:20px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}

.mt80 {margin-top:20px;}
.pt120 {padding-top:20px;}

@media only screen and (min-width : 992px) {
.mt80 {margin-top:80px;}
.pt120 {padding-top:120px;}
}

.orange {color:#e75121!important;}

.fontLight { font-family: 'Now-Light';}
.fontBold { font-family: 'Now-Bold';}

/* -- all pages -- */
hr {display : none;}
body {background-color: White;}


.navbar {
background-color:White;
z-index:99999;
}

.navbarWh {
-webkit-box-shadow: 0px 5px 18px -4px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 5px 18px -4px rgba(0,0,0,0.2);
box-shadow: 0px 5px 18px -4px rgba(0,0,0,0.2);
}

.topMenu {margin-top:10px;}

#collapsibleNavbar {background-color:White;	}

a.nav-link {
font-size:14px;
font-weight:bold;	
font-family: 'Now-Bold';
text-transform:uppercase;
color:#535353;
position:relative;
z-index:9999;
text-align:center;
background-color: rgba(255, 255, 255, .85);
}

a.nav-link:HOVER {color:#E9500E;}

@media only screen and (min-width : 1200px) {
a.nav-link {
margin-left:5px;
margin-right:5px;
}
}

.imgBackground {width:100%;}

#header {
margin-top:100px;
position:relative;
min-height:1100px;
background-image: url(../pcs/pcs_layout/header-phone.jpg);
background-position: bottom center;
background-repeat: no-repeat;
}

.imgBackground {display:none;}

@media only screen and (min-width : 992px) {
#header {
margin-top:50px;
min-height:400px;
background-image: none;
padding-top:100px;
}

.imgBackground {
display:block;
margin-top:150px;
}
}

@media only screen and (min-width : 1200px) {
#header {
margin-top:0;
padding-top:30px;
}
}

@media only screen and (min-width : 1600px) {
.imgBackground {margin-top:0;}
#header {
padding-top:0;
}
}


#header img.bcgImage {
position:relative;
z-index:99;
}

#topHeaderContent {
position:absolute;
top:0px;
left:0;	
width:100%;
height:100%;
z-index:199; 
padding-top:20px;
}

@media only screen and (min-width : 1200px) {
#topHeaderContent {padding-top:80px;}
}

@media only screen and (min-width : 1600px) {
#topHeaderContent {padding-top:150px;}
}

.headerTitle {max-width:600px;}

.imgHeadline {
display:block;
margin:20px auto 20px auto;
}

#topHeaderContent p {
text-align:center;
margin: 0 auto;
padding-left:5px;
padding-right:5px;
line-height:22px;
font-size:15px;
}

@media only screen and (min-width : 992px) {
#topHeaderContent p {
padding-left:50px;
padding-right:50px;
line-height:30px;
font-size:16px;
}
}

.video {

line-height:40px;	
margin:30px auto;
/*width:220px;*/
text-align: center;
}

.video a {
font-size:14px;
font-family: 'Now-Bold';
letter-spacing: 1px;
text-transform:uppercase;
display: inline-block;
background-image: url(../pcs/pcs_layout/cart.png);
    background-position: 50px center;
    background-repeat: no-repeat;
}

.video a:HOVER {text-decoration:none;}



/* content */  
.content {
padding-top:10px;
padding-bottom:10px;
}

/*
@media only screen and (min-width : 480px) {
.content {
padding-top:25px;
padding-bottom:25px;
}
}

@media only screen and (min-width : 768px) {
.content {
padding-top:35px;
padding-bottom:35px;
}
}

@media only screen and (min-width : 992px) {
.content {
padding-top:55px;
padding-bottom:55px;
}
}

@media only screen and (min-width : 1200px) {
.content {
padding-top:50px;
padding-bottom:50px;
}
}*/

.content h2 { 
font-size: 20px;  
line-height: 24px; 
text-transform:uppercase;
margin-top:10px;
margin-bottom:10px;
color:#535353;
}

@media only screen and (min-width : 480px) {
.content h2 { 
font-size: 23px; 
line-height: 28px; 
}
}

@media only screen and (min-width : 768px) {
.content h2 { 
font-size: 26px; 
line-height: 32px; 
}
}

@media only screen and (min-width : 992px) {
.content h2 { 
font-size: 29px; 
line-height: 36px; 
margin-top:20px;
margin-bottom:20px;
}
}

@media only screen and (min-width : 1200px) {
.content h2 { 
font-size: 33px; 
line-height: 43px; 
}
}

#video {
background-color:#f9f2ef;	
}

.videoBox {
}

@media only screen and (min-width : 760px) {
.videoBox {
width:700px;
margin:50px auto 0 auto;	
}
}


@media only screen and (min-width : 1200px) {
.contentRecept {
width:1040px;
margin: 0 auto;
}
}

.itemList {
padding:0;
margin:15px 0;	
}

.itemList li {
list-style-type: none;
background-image: url(../pcs/pcs_layout/check.png);
background-position: center left;
background-repeat: no-repeat;
line-height:20px;
padding:5px 0 5px 33px;
color:#262626;
}

#coJe .coJeBackground {
background-color:#E75221;
}

@media only screen and (min-width : 992px) {
.contentCoJe {
width:850px;
margin: 0 auto;
}
}

/*
h2 {
font-size:32px;
margin-bottom:10px;
color:#535353;
} */

h3 {
font-size:30px;
margin-top:10px;
margin-bottom:10px;
}

#coJe h3 {
color:White;
text-align:center;
}

@media only screen and (min-width : 576px) {
#coJe h3 {text-align:left;}
}

#coJe p {
color:White;
text-align:center;
}

@media only screen and (min-width : 576px) {
#coJe p {text-align:left;}
}

.videoBottomImage, .sliderTopImage, .sliderBottomImage {display:none;}

@media only screen and (min-width : 760px) {
.videoBottomImage, .sliderTopImage, .sliderBottomImage {display:block;}
}

.button {
font-weight:500;
border:none;
display:block;
color:White;
font-size:14px;
font-weight:900;
/*width:346px;*/
height:62px;
line-height:62px;
background-color:#c53405;
text-align:center;
transition: background-color 0.5s;
text-shadow: 0 1px 0px #012c5f;
position:relative;
z-index:9999;
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
}

@media only screen and (min-width : 576px) {
.button {
width:346px;
margin-left:0;
margin-right:0;
margin-bottom:0;
}
}

.buttonCenter {
margin-left:auto;	
margin-right:auto;
}

.button:HOVER, input.submitForm:HOVER {
color:White;
text-decoration:none;
background-color:#ff6837 !important;
}

.animBox {
position:relative;
top:-900px;	
height:1px;
}

.scollBcg {
background-repeat: no-repeat;
position:relative;
z-index:999;
height:900px;
width:100%;
background-attachment: fixed; 
}

.scollBcg1 { 
background-image: url(../pcs/pcs_layout/pom1.png);
background-position: 100px 20px;
}

.scollBcg2 { 
background-image: url(../pcs/pcs_layout/pom2.png); 
background-position: 25% 5px;
}

.scollBcg3 { 
background-image: url(../pcs/pcs_layout/pom3.png); 
background-position: 55% 5px;
}

.scollBcg4 { 
background-image: url(../pcs/pcs_layout/pom4.png); 
background-position: 75% 5px;
}

#history {
background-color:#f9f2ef;
margin-top:-10px;
}

.carousel-item {
background-image: url(../pcs/pcs_layout/carousel-dot.png);
background-position: center 110px;
background-repeat: no-repeat;
}

.carouselSlideLeft, .carouselSlideRight {
z-index:999;
background-position: center center;
background-repeat: no-repeat;
width:57px;
height:57px;
top:280px;
top:50px;
margin-top:-23px;
display:block;
}

@media only screen and (min-width : 1200px) {
.carouselSlideLeft, .carouselSlideRight {top:280px;}
}

@media only screen and (min-width : 768px) {
.carousel-control {display:block;	}
.clientCarouselItem {min-height:auto;}
}

.carousel-control { opacity: .65;  transition: opacity 0.5s; }
.carousel-control:HOVER { opacity: 1;  }

.carouselSlideLeft { 
background-image: url(../pcs/pcs_layout/carousel-left.png)!important;
left:5px;
}

.carouselSlideRight {
background-image: url(../pcs/pcs_layout/carousel-right.png)!important;
right:5px !important;
}

@media only screen and (min-width : 768px) {
.carouselSlideLeft {
background-image: url(../pcs/pcs_layout/carousel-left.png)!important;
left:10px;
}

.carouselSlideRight {
background-image: url(../pcs/pcs_layout/carousel-right.png)!important;
right:10px !important;
}
}

@media only screen and (min-width : 1300px) {
.carouselSlideLeft {
left:-50px;
}

.carouselSlideRight {
right:-50px !important;
}
}



@media only screen and (min-width : 1200px) {
.width760 {
width:760px;
margin-left:auto;	
margin-right:auto;	
}

.years {
position:relative!important;
margin-top:35px;
margin-bottom:35px;
}
}

/*.years {
position:relative!important;
margin-top:35px;
margin-bottom:35px;
}*/

.years a {
font-size:12px;
font-weight:bold;
color:#E75221;
margin-left:2px;
margin-right:2px;
padding-bottom:3px;
}

.years a:HOVER {
color:black;
text-decoration:none;
}

.years a.active {
background-color:transparent;
border-bottom:3px solid #FF6837;
}


@media only screen and (min-width : 1200px) {
.years a {
font-size:16px;
margin-left:10px;
margin-right:10px;
}
}

.yearYear {
padding-top:50px;
font-size: 33px; 
color:#e9500e;
font-family: 'Now-Light';
margin-bottom:15px;
text-align:center;
}

.yearDesc {
font-weight:bold;
color:#535353;
text-align:center;
}

@media only screen and (min-width : 768px) {
.yearYear {
text-align:left;
margin-bottom:35px;
}
.yearDesc {text-align:left;}
}

@media only screen and (min-width : 1200px) {
.yearDesc {
max-width:410px;
}
}

.footer {
background-color:Black;
padding-top:25px;	
padding-bottom:30px;
}  

@media only screen and (min-width : 768px) {
.footer {
padding-top:45px;	
padding-bottom:45px;
}  
}

.footer p {
margin-top:20px;
color:#a4aaa4;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}  


.navbar-toggler {
border-color: rgb(184,184,184);
position:absolute;
top:10px;
right:10px;
z-index:999999;
}

.navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(170,170,170, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}




		
	
	